
QGIS Application - Bug report #11667

Crash when saving project

2014-11-17 06:59 AM - Mikkel Myrup

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 19918

Description

See attached .png

History

#1 - 2014-11-17 10:58 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Project Loading/Saving

was the project created in qgis 2.4?

if not, can you share a sample project (and data) that causes the crash on save.

#2 - 2015-01-10 01:17 PM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback.
